$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -1700000.0
    - - 600000.0
      - -1700000.0
    - - 600000.0
      - -1800000.0
    - - 700000.0
      - -1800000.0
    - - 700000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 371ff82d-ba8b-48ed-bbab-1e256a0c9ac6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 2a188af5-80dc-4775-ac3b-a2cc5889fff7
  - 9dcea78c-61dd-4a39-8cc7-6c8643cb5ecd
  - 40511aeb-13df-4454-baa5-a741585b6f37
  - 0640356d-21c5-4294-aaf2-5a88d317edbc
  - 330bb116-9c0b-4053-9fd5-795f6396721c
  - 931eb374-7f71-47b1-bc1d-379095dbe9ad
  - 68edcd0c-f1b3-408b-851c-ed93b961bcae
  - 59e78074-5ab2-49a0-99bb-571947b06e1c
  - 14b6d5d5-216b-4755-807d-08d26cd31d4b
  - ed3a2fbc-3d08-4f88-9b3b-8b18ed4ba204
  - 126ce1f3-d011-48e1-872d-cfb4151ce5a8
  - db657732-0c23-4f42-9a74-90dfed6086c5
  - 2ef64d6a-2be3-410c-98f9-96870c09e167
  - 1496d4fe-b653-4f48-9271-4aa31e3c443a
  - 8c5a3ead-a44f-479f-ae56-21f4bfc9b8c2
  - 90280446-8cb8-41e6-a201-5ffdd8462f5e
  - 829daa03-9647-4f29-a2e8-a7ab1b1ae0bb
  - a53b7c76-decb-4d91-9a37-f251f0272785
  - 6679b574-11eb-4c9d-ad6b-3b77fc180c29
  - 2cfc8bc2-413f-4e8b-9ab1-54cd686a9f20
  - 095fef40-0710-4f4c-9509-bc5877ceb5f9
  - 9a951ff3-8cff-4271-b959-3985fa8ed958
  - 7db0a990-cd3a-4cc8-a7d0-d249daf098a8
  - 06c59fea-5af2-4bb0-bd97-117f76a72f4f
  - 102ff522-bb36-4f37-8f77-af31663f71bb
  - 2f68d42c-b5c0-4f80-a0f3-8c7cb337717d
  - feb9a56c-5912-471d-95b6-deaed70aafe5
  - b86b898f-2640-4ae0-a732-1777885ef30a
  - b99644c9-1317-499b-a743-8f55520f242f
  - 53e33f74-a412-4b20-a4f8-c1f324d9f86d
  - 211ac7f8-d2d1-444a-bd3c-81021f2b1767
  - a83219fc-b261-4471-8d9b-306fc0903a1a
  - f2e69cb8-6568-48cf-9778-1132602ca517
  - fe343bbf-7362-4c04-a1ac-cab77b34196c
  - f2781879-446d-49e4-a279-ee35ae9c95b5
  - afbdee36-11b3-47fe-ad2f-5430bade8c54
  - d89ed7b1-192b-4965-8a70-3b1fc3ff152d
  - 231bee4e-9ebe-41e7-91d4-802a5a604588
  - 62bc640d-9d9c-4d68-aa11-1cc12f2b49cf
  - 810f99f5-2f9f-4797-b43f-43810b13091c
  - 6f23c2cc-327f-4106-b6c0-a15870c02a87
  - 155cd453-c41c-4176-a991-d621da09471e
  - 73550dc1-eaae-4510-9834-1c9ca4a55e4a
  - 2833f12c-ad59-4fc3-adbc-9e17afd0f332
  - 10f32594-667d-4307-ace9-96be9e43f1c4
  - 6efad997-8cbc-453e-9b2a-cc8d8444b4cd
  - 308a77ff-c120-4531-bb69-86c013320d69
  - 0f147925-053b-4268-9c04-c309668f43b3
  - 67c37a85-228c-4954-927b-14a9914b644f
  - 521799a1-a042-4545-aba7-bba878652171
  - fc80a497-9108-4c34-b9a8-9613d1937dd9
  - 0c3f55ad-174a-4fa3-a7f7-bfc5fb654849
  - 5c383e53-2716-473e-adcb-738c135ccc3c
  - 4c1b1cc1-43f5-4b20-9d76-d791cb1ba8b5
  - 93f21356-a4c1-4376-921e-1e1c1896748d
  - 06f407f5-6eae-4ca6-8110-dd5072400282
  - 3be5d6a2-faf3-43f0-8b69-c4cc68d7cddb
  - ad64d596-1377-40a6-bd26-ed79c32e70c4
  - 421da5ab-fb6e-498f-912f-cd96e2331e19
  - c4a06c58-6aa2-4283-b3b7-4f13eb57e6ea
  - cfebd9b2-0831-42b2-9b11-5324ef4357bd
  ls5_nbart_geomedian_annual:
  - b45117da-f515-4b6b-b68d-d747572c1d81
  ls5_nbart_tmad_annual:
  - 68a6750e-4ea9-40c4-8606-678b6a33020b
  wofs_albers:
  - 60e163b6-8b54-46f1-8d4b-982a69bc83f3
  - 2f647194-bf80-4bae-8a8f-ce1b0ac60f74
  - 9b178cfb-ed2f-4eff-a7aa-a4ec7c1a86d5
  - 115bff24-2aa8-4bee-9702-dae8742e11c9
  - 0152f0cf-481b-4eb8-8229-3c548b87a945
  - 2f011a2f-747d-4e1d-99c4-79b62076d611
  - 435dc500-cb6d-4893-aea3-a39e7f83694e
  - 5c38269c-bfd0-4855-bf65-77d6e74c0e12
  - 9f4047f0-5f63-4979-8c34-75f20d0ee221
  - c694673c-4c2e-400b-aeb1-039b8fa64454
  - 03faa776-2571-4cb0-831e-344ba370454d
  - 87f2d92e-c121-4da5-ad54-173e3c996c5e
  - 57aa706d-f947-49e7-82f7-6e513115de10
  - 36581d97-de2a-49b2-b885-6f6956e5595a
  - cb57a17f-72d9-4f61-8e17-a0110f30509b
  - 92c867ed-39d0-4a41-8f06-92a426af1c48
  - ed30bfb3-3bc2-4b6a-a105-adfb5b379af4
  - 9c19fbbe-ab68-4a31-a0ae-1d556dbe6831
  - 3b24e245-a2f9-4bdb-9789-a7bcc2922172
  - 8d8339b8-c163-46db-a04d-9fe25d79b100
  - 8d92a373-a40b-473b-9839-439344ffca5d
  - d7dca487-798a-4fac-8183-349b6945283f
  - 6273104e-ff69-4141-be66-b50b20b62ac7
  - a6c5b3c2-d081-4219-8c7f-9a444cceef6d
  - c2f683bb-d959-4fa9-8061-0dac2bff14d6
  - 9ca176b3-f5b9-4f23-8b7d-a1cb07e2d3d9
  - e6ffd7e0-55d1-4544-8824-fdcc02af5cfc
  - ce514dda-c55d-458e-b968-81b65a4b4350
  - 38db5c01-a38f-4a51-ae0f-9411e623c82b
  - cd3d6386-ed82-4044-88d8-a6f2f019d593
  - ceef577b-7453-4916-b340-7b3eb24e08b6
  - 18a7b5f6-6d75-48ef-b08a-2b51b140a4f4
  - 1f8f6abe-14ac-4867-9a6a-2a5a3fa23c62
  - 41965060-2554-40aa-a0d9-58d0fb60ef22
  - 3416b17d-e437-457b-b6bb-bf217e3d8947
  - f47bda6c-45ff-4466-ab8e-b0290c43600d
  - 7e2f7e50-a8c5-474d-8455-4232c8383cf4
  - 56138688-0c8f-410c-b12a-26610078d67b
  - b7c85717-a9f7-4c70-92d7-485008a907a1
  - 6ce0bc9b-9de4-48b9-88c1-c88fedddad6c
  - 4cff13de-dae2-412f-9944-c0a1b7c8857b
  - b1babe34-0982-4ca7-a283-05acd4eecbe0
  - 91dc0f92-7da1-4575-9500-ca57309d6150
  - 03caaf49-fa5e-4aea-a616-66c8ada14146
  - 9b68af3a-afe0-412d-9bfe-d8285314a9e6
  - 7266acb4-26e8-41a5-aad0-8dc5a87efbb7
  - a9656803-f765-4aa3-9c27-cdfa5043b0cb
  - f9ff4c0e-169c-4ddb-a355-648f2333b1af
  - a24d2879-3f49-4ddf-b9b2-41014027aa3e
  - 66133dad-9499-4738-889c-f659539e6722
  - 9f62321c-bd95-497f-a534-087356bc4bb7
  - b48d71bc-7d16-4a82-a3b9-9fbd10e4e434
  - f0be64c8-d28e-4650-bd19-28a2115cb0f7
  - 5101f811-5e81-41ac-8628-72f369336441
  - 28c03c63-2786-4277-bfbc-627b972e900e
  - 449abd19-2017-4b29-b4e6-060999f1d6da
  - e1bd777e-5a94-4dc2-a7ce-6a1fa77b02cc
  - 464d5d90-2f19-4ba5-bc86-c869c0cb488d
  - fd2aaed3-1d5b-4636-85ee-26a5adc2df4c
  - 853299ba-0747-423a-874e-1a49fe7b98ce
  - 600fb944-7516-488c-9dbe-ae2ad3c79701
  wofs_annual_summary:
  - ca03be89-bf31-4bbd-bbac-0838c5742d3f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-18_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:25:05.614363Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
